## r-bioc-scran 1.18.5%2Bdfsg

=== debian/changelog ===
r-bioc-scran (1.18.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 16:35:24 +0100

r-bioc-scran (1.18.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 05 Feb 2021 15:06:43 +0100

r-bioc-scran (1.18.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Try building on "any" architecture.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 12 Jan 2021 17:57:30 +0100

r-bioc-scran (1.18.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.
  * debian/control: only build for architectures where the autopkgtests pass

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Jan 2021 13:44:21 +0100

r-bioc-scran (1.18.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Turn off autopkgtest-pkg-r as it isn't picking up on a
    needed dependency.
  * debian/tests/control: add missing g++ and libpcg-cpp-dev test dependency
  * debian/upstream/metadata: add links to their GitHub repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Nov 2020 08:59:17 +0100

r-bioc-scran (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debian/control: add build-dep on r-bioc-scuttle and r-bioc-bluster
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 23 Nov 2020 22:49:30 +0100

r-bioc-scran (1.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fixed debian/watch for BioConductor
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:52:02 +0100

r-bioc-scran (1.16.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970004)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 01:57:49 +0200
