=== debian/tests/control ===
Tests: run-unit-test
Depends: @, g++, libpcg-cpp-dev, r-cran-testthat, r-bioc-deseq2, r-bioc-monocle, r-cran-dynamictreecut
Restrictions: allow-stderr
