=== debian/changelog ===
r-bioc-scran (1.22.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:23:11 +0100

r-bioc-scran (1.20.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.hook: Trigger hook to skip a couple of tests if
    r-bioc-residualmatrix is not available
    + r-bioc-residualmatrix is in new, this hook can be dropped after that
      gets in. Not removing the hook should not break autopkgtests either.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 02:11:50 +0530

r-bioc-scran (1.20.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  TODO: r-bioc-metapod (ITP #994167 in new)

  [ Nilesh Patra ]
  * d/control: Add B-D on r-bioc-metapod

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Sep 2021 23:59:04 +0530
