=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -15,7 +16,6 @@
                r-cran-matrix,
                r-bioc-edger,
                r-bioc-limma,
-               r-bioc-biocneighbors,
                r-cran-igraph,
                r-cran-statmod,
                r-bioc-delayedarray,
@@ -26,8 +26,9 @@
                r-cran-bh,
                libpcg-cpp-dev,
                r-bioc-scuttle,
-               r-bioc-bluster
-Standards-Version: 4.5.1
+               r-bioc-bluster,
+               r-bioc-metapod
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scran
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scran.git
 Homepage: https://bioconductor.org/packages/scran/
