## r-bioc-scran 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scran
-Version: 1.22.1
+Version: 1.24.0
 Date: 2021-11-11
 Title: Methods for Single-Cell RNA-Seq Data Analysis
 Description: 
@@ -29,11 +29,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/scran
-git_branch: RELEASE_3_14
-git_last_commit: db835e3
-git_last_commit_date: 2021-11-12
-Date/Publication: 2021-11-14
-Packaged: 2021-11-14 12:44:01 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: c3f9e16
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 22:04:19 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Karsten Bach [aut],
   Jong Kyoung Kim [ctb],
