=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-scran
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scran
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scran.git
+Homepage: https://bioconductor.org/packages/scran/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -28,11 +32,7 @@
                r-bioc-scuttle,
                r-bioc-bluster,
                r-bioc-metapod
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scran
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scran.git
-Homepage: https://bioconductor.org/packages/scran/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scran
 Architecture: any
