## r-bioc-scran 1.26.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scran
-Version: 1.24.0
-Date: 2021-11-11
+Version: 1.26.2
+Date: 2022-09-08
 Title: Methods for Single-Cell RNA-Seq Data Analysis
 Description: 
     Implements miscellaneous functions for interpretation of single-cell RNA-seq data.
@@ -29,11 +29,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/scran
-git_branch: RELEASE_3_15
-git_last_commit: c3f9e16
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 22:04:19 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 0cdaef6
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
+Packaged: 2023-01-19 23:02:18 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Karsten Bach [aut],
   Jong Kyoung Kim [ctb],
