## r-bioc-scran 1.26.2+dfsg

=== debian/changelog ===
r-bioc-scran (1.26.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:04:21 +0100

r-bioc-scran (1.26.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:35:48 +0100

r-bioc-scran (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:27:17 +0100

r-bioc-scran (1.24.1+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * Sync Test-Depends with Suggests from DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 14:38:46 +0200

r-bioc-scran (1.24.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 09:00:07 +0200
