=== debian/changelog ===
r-bioc-scran (1.28.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip single test on i386
  * Do not test on architecture ppc64el at all

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 17:24:25 +0200

r-bioc-scran (1.28.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 07:01:01 +0200
