## r-bioc-scran 1.30.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scran
-Version: 1.28.2
-Date: 2023-07-21
+Version: 1.30.2
+Date: 2024-01-19
 Title: Methods for Single-Cell RNA-Seq Data Analysis
 Description: 
     Implements miscellaneous functions for interpretation of single-cell RNA-seq data.
@@ -29,11 +29,12 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/scran
-git_branch: RELEASE_3_17
-git_last_commit: d325843
-git_last_commit_date: 2023-07-21
-Date/Publication: 2023-07-23
-Packaged: 2023-07-23 22:26:12 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: f01bc21
+git_last_commit_date: 2024-01-20
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-22
+Packaged: 2024-01-23 00:05:17 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Karsten Bach [aut],
   Jong Kyoung Kim [ctb],
