=== debian/changelog ===
r-bioc-scran (1.30.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 19:49:45 +0100

r-bioc-scran (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 07:43:25 +0100
