## r-bioc-scran 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scran
-Version: 1.30.2
-Date: 2024-01-19
+Version: 1.32.0
+Date: 2024-03-02
 Title: Methods for Single-Cell RNA-Seq Data Analysis
 Description: 
     Implements miscellaneous functions for interpretation of single-cell RNA-seq data.
@@ -18,8 +18,8 @@
         statmod, DelayedArray, DelayedMatrixStats, BiocSingular,
         bluster, metapod, dqrng, beachmat
 Suggests: testthat, BiocStyle, knitr, rmarkdown, HDF5Array, scRNAseq,
-        dynamicTreeCut, ResidualMatrix, ScaledMatrix, DESeq2, monocle,
-        Biobase, pheatmap, scater
+        dynamicTreeCut, ResidualMatrix, ScaledMatrix, DESeq2, pheatmap,
+        scater
 biocViews: ImmunoOncology, Normalization, Sequencing, RNASeq, Software,
         GeneExpression, Transcriptomics, SingleCell, Clustering
 LinkingTo: Rcpp, beachmat, BH, dqrng, scuttle
@@ -29,12 +29,12 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/scran
-git_branch: RELEASE_3_18
-git_last_commit: f01bc21
-git_last_commit_date: 2024-01-20
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-22
-Packaged: 2024-01-23 00:05:17 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 03deb61
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 05:58:10 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Karsten Bach [aut],
   Jong Kyoung Kim [ctb],
