=== debian/control ===
--- 
+++ 
@@ -11,34 +11,49 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-singlecellexperiment,
-               r-bioc-summarizedexperiment,
-               r-bioc-s4vectors,
-               r-bioc-biocgenerics,
-               r-bioc-biocparallel,
+               r-bioc-singlecellexperiment (>= 1.26.0),
+               r-bioc-scuttle (>= 1.14.0),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-rcpp,
                r-cran-matrix,
-               r-bioc-edger,
-               r-bioc-limma,
+               r-bioc-edger (>= 4.2.0),
+               r-bioc-limma (>= 3.60.3),
                r-cran-igraph,
                r-cran-statmod,
-               r-bioc-delayedarray,
-               r-bioc-delayedmatrixstats,
-               r-bioc-biocsingular,
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-delayedmatrixstats (>= 1.26.0),
+               r-bioc-biocsingular (>= 1.20.0),
+               r-bioc-bluster (>= 1.14.0),
+               r-bioc-metapod (>= 1.12.0),
                r-cran-dqrng,
-               r-bioc-beachmat,
+               r-bioc-beachmat (>= 2.20.0),
                r-cran-bh,
                libpcg-cpp-dev,
-               r-bioc-scuttle,
-               r-bioc-bluster,
-               r-bioc-metapod
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scran
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-singlecellexperiment (>= 1.26.0),
+         r-bioc-scuttle (>= 1.14.0),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-edger (>= 4.2.0),
+         r-bioc-limma (>= 3.60.3),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-delayedmatrixstats (>= 1.26.0),
+         r-bioc-biocsingular (>= 1.20.0),
+         r-bioc-bluster (>= 1.14.0),
+         r-bioc-metapod (>= 1.12.0),
+         r-bioc-beachmat (>= 2.20.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods for single-cell RNA-Seq data analysis
