## r-bioc-scran 1.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scran
-Version: 1.32.0
-Date: 2024-03-02
+Version: 1.34.0
+Date: 2024-09-05
 Title: Methods for Single-Cell RNA-Seq Data Analysis
 Description: 
     Implements miscellaneous functions for interpretation of single-cell RNA-seq data.
@@ -15,11 +15,11 @@
 Depends: SingleCellExperiment, scuttle
 Imports: SummarizedExperiment, S4Vectors, BiocGenerics, BiocParallel,
         Rcpp, stats, methods, utils, Matrix, edgeR, limma, igraph,
-        statmod, DelayedArray, DelayedMatrixStats, BiocSingular,
+        statmod, MatrixGenerics, S4Arrays, DelayedArray, BiocSingular,
         bluster, metapod, dqrng, beachmat
-Suggests: testthat, BiocStyle, knitr, rmarkdown, HDF5Array, scRNAseq,
-        dynamicTreeCut, ResidualMatrix, ScaledMatrix, DESeq2, pheatmap,
-        scater
+Suggests: testthat, BiocStyle, knitr, rmarkdown, DelayedMatrixStats,
+        HDF5Array, scRNAseq, dynamicTreeCut, ResidualMatrix,
+        ScaledMatrix, DESeq2, pheatmap, scater
 biocViews: ImmunoOncology, Normalization, Sequencing, RNASeq, Software,
         GeneExpression, Transcriptomics, SingleCell, Clustering
 LinkingTo: Rcpp, beachmat, BH, dqrng, scuttle
@@ -27,14 +27,16 @@
 NeedsCompilation: yes
 VignetteBuilder: knitr
 SystemRequirements: C++11
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
+URL: https://github.com/MarioniLab/scran/
+BugReports: https://github.com/MarioniLab/scran/issues
 git_url: https://git.bioconductor.org/packages/scran
-git_branch: RELEASE_3_19
-git_last_commit: 03deb61
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 05:58:10 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: a517459
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 02:46:48 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Karsten Bach [aut],
   Jong Kyoung Kim [ctb],
