## r-bioc-scran 1.34.0+dfsg

=== debian/changelog ===
r-bioc-scran (1.34.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Skip the autopkgtests if the dependencies are unsatisfiable, like on
    s390x.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 14:16:57 +0100

r-bioc-scran (1.34.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:34:03 +0100

r-bioc-scran (1.34.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 14:31:43 +0100
