=== debian/control ===
Source: r-bioc-scran
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scran
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scran.git
Homepage: https://bioconductor.org/packages/scran/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-scuttle,
               r-bioc-summarizedexperiment,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-biocparallel,
               r-cran-rcpp,
               r-cran-matrix,
               r-bioc-edger,
               r-bioc-limma,
               r-cran-igraph,
               r-cran-statmod,
               r-bioc-matrixgenerics,
               r-bioc-s4arrays,
               r-bioc-delayedarray,
               r-bioc-biocsingular,
               r-bioc-bluster,
               r-bioc-metapod,
               r-cran-dqrng,
               r-bioc-beachmat,
               r-cran-bh,
               libpcg-cpp-dev,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scran
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor methods for single-cell RNA-Seq data analysis
 Implements functions for low-level analyses of single-cell RNA-seq data.
 Methods are provided for normalization of cell-specific biases,
 assignment of cell cycle phase, detection of highly variable and
 significantly correlated genes, identification of marker genes, and
 other common tasks in routine single-cell analysis workflows.
